Index: dummy_database.sql
===================================================================
--- dummy_database.sql	(revision 64dc53b0a494541c0f886c0ddbf1a83488532825)
+++ dummy_database.sql	(revision 55701f0270de2168597a7ca5d1a05ae6a66f516b)
@@ -1,7 +1,16 @@
+DROP TABLE IF EXISTS "public"."blackjack";
+-- This script only contains the table creation statements and does not fully represent the table in database. It's still missing: indices, triggers. Do not use it as backup.
+
+-- Table Definition
+CREATE TABLE "public"."blackjack" (
+    "data" text,
+    "identifier" text DEFAULT 'blackjack_data'::text
+);
+
 DROP TABLE IF EXISTS "public"."players";
 -- This script only contains the table creation statements and does not fully represent the table in database. It's still missing: indices, triggers. Do not use it as backup.
 
 -- Squences
-CREATE SEQUENCE IF NOT EXISTS players_id_seq;
+CREATE SEQUENCE IF NOT EXISTS players_id_seq
 
 -- Table Definition
@@ -13,9 +22,36 @@
 );
 
+DROP TABLE IF EXISTS "public"."poker";
+-- This script only contains the table creation statements and does not fully represent the table in database. It's still missing: indices, triggers. Do not use it as backup.
+
+-- Table Definition
+CREATE TABLE "public"."poker" (
+    "data" text,
+    "identifier" text DEFAULT 'poker_data'::text
+);
+
+DROP TABLE IF EXISTS "public"."roulette";
+-- This script only contains the table creation statements and does not fully represent the table in database. It's still missing: indices, triggers. Do not use it as backup.
+
+-- Table Definition
+CREATE TABLE "public"."roulette" (
+    "data" text,
+    "identifier" text DEFAULT 'roulette_data'::text
+);
+
+DROP TABLE IF EXISTS "public"."sessions";
+-- This script only contains the table creation statements and does not fully represent the table in database. It's still missing: indices, triggers. Do not use it as backup.
+
+-- Table Definition
+CREATE TABLE "public"."sessions" (
+    "data" text,
+    "identifier" text DEFAULT 'sessions_data'::text
+);
+
 DROP TABLE IF EXISTS "public"."stats";
 -- This script only contains the table creation statements and does not fully represent the table in database. It's still missing: indices, triggers. Do not use it as backup.
 
 -- Squences
-CREATE SEQUENCE IF NOT EXISTS stats_id_seq;
+CREATE SEQUENCE IF NOT EXISTS stats_id_seq
 
 -- Table Definition
@@ -28,5 +64,5 @@
     "blackjack_won_games" int8,
     "roulette_won_games" int8,
-    "poker_won_games" int8, 
+    "poker_won_games" int8,
     "money_bet" int8,
     "money_earned" int8
@@ -37,5 +73,5 @@
 
 -- Squences
-CREATE SEQUENCE IF NOT EXISTS users_id_seq;
+CREATE SEQUENCE IF NOT EXISTS users_id_seq
 
 -- Table Definition
@@ -47,25 +83,39 @@
 );
 
+INSERT INTO "public"."blackjack" ("data", "identifier") VALUES
+('[]', 'blackjack_data');
+
+
 INSERT INTO "public"."players" ("id", "username", "display_name", "credits") VALUES
-(9, 'david', 'Dvd', 1000);
+(8, 'gis', 'Gis', 1147);
 INSERT INTO "public"."players" ("id", "username", "display_name", "credits") VALUES
-(6, 'simon', 'Simon', 3553);
+(10, 'test', 'Tester', 1000);
 INSERT INTO "public"."players" ("id", "username", "display_name", "credits") VALUES
-(8, 'gis', 'Gis', 1003);
+(11, 'guest', 'guester', 1000);
 INSERT INTO "public"."players" ("id", "username", "display_name", "credits") VALUES
-(12, 'gigi', 'GG', 435),
-(10, 'test', 'Tester', 1000),
-(11, 'guest', 'guester', 1000);
+(9, 'david', 'Dvd', 2650),
+(6, 'simon', 'Simon', 10206);
+
+INSERT INTO "public"."poker" ("data", "identifier") VALUES
+('[]', 'poker_data');
+
+
+INSERT INTO "public"."roulette" ("data", "identifier") VALUES
+('{}', 'roulette_data');
+
+
+INSERT INTO "public"."sessions" ("data", "identifier") VALUES
+('[{"id":"8fc8ea87-94a2-4e20-a315-bef5795b4b99","displayName":"Evgi","username":"evgi","credits":10506,"lastActivity":1657280778431},{"id":"d1abae2c-e9b2-4df9-bb92-f7dc9e88d374","displayName":"a","username":"a","credits":5340,"lastActivity":1657640369530},{"id":"d52e06f3-694b-4552-bd4d-58c0062ddead","displayName":"asdasd","username":"asdasd","credits":3593,"lastActivity":1657577539897},{"id":"7cb0abcc-fd94-425a-abaf-be6c67122e9d","displayName":"Gis","username":"gis","credits":1147,"lastActivity":1657640369532},{"id":"7e49c3ae-818e-4a49-ba46-a1980ef33ca6","displayName":"Dvd","username":"david","credits":2650,"lastActivity":1657640499011},{"id":"879c0abd-cfcb-400b-b042-b15f5b59a971","displayName":"Simon","username":"simon","credits":10206,"lastActivity":1657641589917}]', 'sessions_data');
+
 
 INSERT INTO "public"."stats" ("id", "username", "blackjack_games", "roulette_games", "poker_games", "blackjack_won_games", "roulette_won_games", "poker_won_games", "money_bet", "money_earned") VALUES
-(6, 'gis', 0, 0, 0, 0, 0, 0, 0, 0);
+(6, 'gis', 0, 4, 0, 0, 1, 0, 72, 216);
 INSERT INTO "public"."stats" ("id", "username", "blackjack_games", "roulette_games", "poker_games", "blackjack_won_games", "roulette_won_games", "poker_won_games", "money_bet", "money_earned") VALUES
-(7, 'david', 0, 0, 0, 0, 0, 0, 0, 0);
+(8, 'test', 0, 0, 0, 0, 0, 0, 0, 0);
 INSERT INTO "public"."stats" ("id", "username", "blackjack_games", "roulette_games", "poker_games", "blackjack_won_games", "roulette_won_games", "poker_won_games", "money_bet", "money_earned") VALUES
-(10, 'gigi', 7, 0, 0, 3, 0, 0, 4187, 3122);
+(9, 'guest', 0, 0, 0, 0, 0, 0, 0, 0);
 INSERT INTO "public"."stats" ("id", "username", "blackjack_games", "roulette_games", "poker_games", "blackjack_won_games", "roulette_won_games", "poker_won_games", "money_bet", "money_earned") VALUES
-(8, 'test', 0, 0, 0, 0, 0, 0, 0, 0),
-(9, 'guest', 0, 0, 0, 0, 0, 0, 0, 0),
-(4, 'simon', 10, 0, 0, 5, 0, 0, 5180, 3899);
+(7, 'david', 0, 2, 2, 0, 2, 1, 1768, 3418),
+(4, 'simon', 28, 18, 43, 12, 2, 17, 47175, 33530);
 
 INSERT INTO "public"."users" ("id", "username", "password", "salt") VALUES
@@ -77,4 +127,3 @@
 INSERT INTO "public"."users" ("id", "username", "password", "salt") VALUES
 (14, 'test', '3b28f1d5ad3633ff23fbde106500e3ab6837779cad55092f83b9607294364177aa4eceb2e69f00bdd6f81cc6f062804a373d74503048dca1eceeb9de22425eab', '65ecbfcc453081ad8ae65470f7e50056'),
-(15, 'guest', 'a67c607687003434a04f89d805cc95b0a59bd310dfef6358b7e17c2a3c7b216f8c0c91d919fbfeea3c45635682b241b19d5a9841d83da43f164287c526efb924', '59eb67f0023c9b6fd246ff33382f739d'),
-(16, 'gigi', '690aa3232c85602d15fcaaf761ec0f7a14958df2c3054a177b5ac0a05584c959cde01015b009d95111798533add6bdf578867f5c58ebab8121a08b55b32c810c', '353a2adee3a03d28a7118ea138a76aac');
+(15, 'guest', 'a67c607687003434a04f89d805cc95b0a59bd310dfef6358b7e17c2a3c7b216f8c0c91d919fbfeea3c45635682b241b19d5a9841d83da43f164287c526efb924', '59eb67f0023c9b6fd246ff33382f739d');
